Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: pyo3-macros-backend
Upstream-Contact: PyO3 Project and Contributors <https://github.com/PyO3>
Source: https://github.com/pyo3/pyo3

Files: *
Copyright: FIXME (overlay) UNKNOWN-YEARS PyO3 Project and Contributors <https://github.com/PyO3>
License: Apache-2.0
Comment:
 FIXME (overlay): Since upstream copyright years are not available in
 Cargo.toml, they were extracted from the upstream Git repository. This may not
 be correct information so you should review and fix this before uploading to
 the archive.

Files: LICENSE
Copyright: 2017-present PyO3 Project and Contributors.  https://github.com/PyO3
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: src/lib.rs
Copyright: 2017-present PyO3 Project and Contributors
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: src/method.rs
Copyright: 2017-present PyO3 Project and Contributors
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: src/module.rs
Copyright: 2017-present PyO3 Project and Contributors
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: src/params.rs
Copyright: 2017-present PyO3 Project and Contributors
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: src/pyclass.rs
Copyright: 2017-present PyO3 Project and Contributors
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: src/pyfunction.rs
Copyright: 2017-present PyO3 Project and Contributors
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: src/pyimpl.rs
Copyright: 2017-present PyO3 Project and Contributors
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: src/pymethod.rs
Copyright: 2017-present PyO3 Project and Contributors
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: src/utils.rs
Copyright: 2017-present PyO3 Project and Contributors
License: UNKNOWN-LICENSE; FIXME (overlay)
Comment:
 FIXME (overlay): These notices are extracted from files. Please review them
 before uploading to the archive.

Files: debian/*
Copyright:
 2022-2023 Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 2022-2023 Jelmer Vernooĳ <jelmer@debian.org>
License: Apache-2.0

License: Apache-2.0
 Debian systems provide the Apache 2.0 license in
 /usr/share/common-licenses/Apache-2.0
